.dentax-title {
    letter-spacing: 0px;
    color: #666260;
    text-shadow: 0px 3px 6px #00000029;
    display: block;
    position: relative;
    padding-bottom: 5px;
    padding-left: 5px;
    font-weight: normal;
}

.dentax-title::before {
    content: '';
    height: 100%;
    background-color:#125D67;
    width: 1px;
    position: absolute;
    top: 0;
    left: 0;
}

.dentax-title::after {
    content: '';
    height: 1px;
    background-color:#125D67;
    width: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.dentax-button {
    background-color: rgba(246, 177,140, 0.65);
    border-radius: 0;
    color: #3D4142;
    font-weight: bold;
    margin-top: 15px;
    font-size: 13px;
    padding: 2px 12px;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: 0;
    outline-offset: -2px;
}

.dentax-color {
    color: #125D67;
}

.action-button {
    border: 1px solid #707070;
    border-radius: 0;
    color:#125D67;
    background-color: #fff;
    display: block;
    transition: all 0.4s ease-in-out;
}

.action-button:hover {
    background-color: #125D67;
    color:#fff;
}

.dentax-page-title {
    color: #0e5c67;
    font-size: 30px;
    padding: 50px 0;
    text-transform: capitalize;
    font-weight: normal;
}

.relative {
    position: relative;
}

.dentax-text {
    font-family: Candara;
    font-size: 22px;
    color: #666262;
}

.full-modal .container-width {
    max-width: 100%;
}

.dentax-color-white {
    color: #fff;
}
